zeeproject/problem-details

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Problem Details Implementation (RFC 7807)

dev-master / 1.0.x-dev 2018-06-13 18:09 UTC

This package is auto-updated.

Last update: 2021-09-20 14:14:04 UTC


README

An easy to use, implementation of the RFC 7807

Software License Latest Version on Packagist Build Status Coverage Status Quality Score

TBD

TL;DR

Install

Using Composer

composer require zeeproject/problem-details

Testing

# install required files
composer self-update
composer install

# run the test (from project root)
phpunit

Contributing

Contributions are welcome and will be fully credited. Please see CONTRIBUTING and CODE OF CONDUCT for details.

Credits

To All Awesome Contributors

License

The BSD 2-Clause License. Please see LICENSE for more information.